#content .container{
		background:#fff;
		border-radius:0 0 5px 5px;
		-moz-border-radius:0 0 5px 5px;
		-webkit-border-radius:0 0 5px 5px;
	}
	#content-top {
		height:0;
	}
	#content {
		
	}
	#content .container {
		padding:0;
		width:1000px;
		margin-bottom:20px;
		padding-top:20px;
	}
	#logo {
		position:absolute;
		top:0;
		left:0;
	}
	.menusearch {
		position:relative;
		width:260px;
		border:none;
		margin-top:33px;
		margin-right:10px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:100px;
		position:relative;
		z-index:20;
	}
	
	
	#secondarymenu {
		float:right;
		margin-right:20px;		
	}
	#secondarymenu a {
		text-decoration:none;
		padding:40px 20px;
		display:block;		
		font-size:15px;
		color:#fff;
	}
	#secondarymenu a:hover{
		color:#cb0000;
	}
	#header-block {
		position:relative;
		background:#fff;
		border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		padding-top:5px;
	}
	
	#mainmenu-container {
		position:relative;
		height:50px;
		z-index:18;
	}
	#mainmenu{
		background:#231f20;
		border-radius:0 0 10px 10px;
		-moz-border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px;
		height:50px;
		width:945px;
		margin:0 auto;
	}
	#mainmenu li a {
		display:block;
		text-decoration:none;
		padding:10px 20px;
		font-size:19px;
		font-family:'oswald';
		color:#fff;
		background:url(../images/menu-li.png) no-repeat right;
	}
	#mainmenu li:last-child a {
		background:none;
	}
	#mainmenu li a:hover{
		color:#940000;
		text-decoration:underline;
	}
	#mainmenu li {
		position:relative;
	}
	#header #mainmenu li ul {
		top:49px;
	}
	#header li ul {
		top:67px;
	}
	#header li ul .transparent {
	}
	#header li ul .inner {
		padding:0;
		background: rgb(37,34,35); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(37,34,35,1) 0%, rgba(59,59,59,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(37,34,35,1)), color-stop(100%,rgba(59,59,59,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252223', endColorstr='#3b3b3b',GradientType=0 ); /* IE6-9 */
		border:1px solid #707070;
		box-shadow:0 0 3px #2f1e1c;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, .sub-menu li a {
		color:#fff !important; 
		padding:0 20px !important;
		height:25px;
		line-height:25px;
		text-align:left;
		background:none !important;
	}
	#header ul.children li a:hover, .sub-menu li a:hover {
		color:#a11301 !important; 
		border:none !important;
		box-shadow:none !important;
	}
	
	#header #mainmenu li ul .inner {
		background: rgb(37,34,35); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(37,34,35,1) 0%, rgba(59,59,59,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(37,34,35,1)), color-stop(100%,rgba(59,59,59,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(37,34,35,1) 0%,rgba(59,59,59,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252223', endColorstr='#3b3b3b',GradientType=0 ); /* IE6-9 */
		border:1px solid #707070;
		box-shadow:0 1px 3px #2f1e1c;
		border-radius:0 0 5px 5px;
		-moz-border-radius:0 0 5px 5px;
		-webkit-border-radius:0 0 5px 5px;
		border-top:none;
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#fff !important; 
		padding:0 20px !important;
		background:none !important;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {		
		color:#a11301 !important; 
		border:none !important;
		box-shadow:none !important;
	}

	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		width:960px;
		height:400px;
		margin:0 auto;
	}
	.fp-next, .fp-prev {
		margin:0 -17px;
		width:44px;
		height:390px;
	}
	.fp-title{
		font-size:13px;
		padding-top:15px;
	}
	.slider {
		position:relative;
		width:960px;
	}
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:400px;
		width:960px;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	}
	.fp-content-fon {
		border:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
		background:url(images/back-fp-content.png) repeat-x center;
	}
	.fp-content a, .fp-content p{
		color:#000;	
	}
	.fp-nav {
		bottom: 85px;
		left: auto;
		right: 0;
	}
	.fp-pager a{
		height:20px;
		width:20px;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {
	}